@media  screen and (max-width: 414px){ 
/*body{
    font-size: 2rem;
} */   
footer{
    position: fixed;        
    width:100%;
    color:white; 
    bottom: 0;
    height: 3em;
    text-align: center;
    border-top: 5px solid orange;    
}
.picture_mobile{
    display: block;
    margin-left: auto;
    margin-right: auto;
    width: 70px; 
}
#title_table_mobile,.subtile-table-mobile{
    text-align: center;
}
/*Table*/
table {
    border: 0;
}
table thead {
    border: none;
    clip: rect(0 0 0 0);
    height: 1px;
    margin: -1px;
    overflow: hidden;
    padding: 0;
    position: absolute;
    width: 1px;
}
table tr {
    border-bottom: 3px solid #ddd;
    display: block;
    margin-bottom: .625em;
}
table td {
    border-bottom: 1px solid #ddd;
    display: block;
    font-size: .8em;
    text-align: right;
}
table td::before {
 /*
  * aria-label has no advantage, it won't be read inside a table
    content: attr(aria-label);
*/
    content: attr(data-label);
    float: left;
    font-weight: bold;
    text-transform: uppercase;
}
table td:last-child {
    border-bottom: 0;
}
table caption {
    font-size: 1.3em;
}
.table-vinyle-home{
    margin-bottom: 3rem;
}
.emprunteur{
    height: 40px;
}
.mobile{
    width: 200px;
}
/*End Table*/
#home,
#abonnement-carte{
    padding-top: 110px;
}
#ProjectRedirect{
    margin-bottom: 3rem;
} 

#cartes-individuelles{
    margin-bottom: 3rem;
}
#carte-individuelle-annuel,#carte-individuelle-mensuel{
    padding-top: 110px;
}
#borrowing-index,
#borrowing-show,
#genres-index,
#interpreter-index,
#catalogue_common{
    padding-top: 130px;
}

.table-interpreter-index{
    margin-bottom: 5rem;
}
#information-personnel-edit{
    padding-top: 110px; 
    margin-bottom: 3rem;  
}
.table-head{
    width: 327px;
}
#table-utilisateurs{
    margin-left: 0;
}
#dashboard-administrateur{
    margin-bottom: 3rem;
}
.table-utilisateurs{
    margin-left: 0;
}

}    
